body{ background: #F6F6F6;}
#cool {
  border:1px solid #74BEFC;
}
#cool2 {
  border:1px solid #74BEFC;
}
.p2 tr td{font-size:13px;border-bottom:1px  solid  #74BEFC;background:#edf6ff}
.p22 tr td{font-size:13px;border-bottom:1px  solid  #74BEFC;border-top:1px  solid  #74BEFC;background:#edf6ff}
.p3 tr td{font-size:13px;background:#e8f8fd}
.h1{color:#74BEFC;}
#h2{ background: #f6fafe;}
#h3{ background: #9cd5ff;}
#n1{ background: #B5DFFF;}
#title {
	 WIDTH: 1120px;
	 }
#title2 {
	 WIDTH: 1120px;border:1px solid #5eb3fb;
	 }